body {
  background: white none;
}

/* ADA compilance */
.siteIndex li {
  list-style: disc;
}

.siteIndex ul {
  padding-left: 40px;
  width: 200px;
}

body #skipToContent {
  position: absolute;
  top: -1000px;
  left: -1000px;

  width: 0;
  height: 0;
  overflow: hidden;

  padding: 3px;
  margin: 3px;

  z-index: 10001;

  color: #fff !important;
}

body #skipToContent:focus {
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  outline: 2px solid #fff !important;
}

a:focus, :focus, .bx-wrapper .bx-controls-direction a:focus {
  color: #000 !important;
  outline: 2px solid #000;
}
.remove_outline, #contentWrapper, a.bx-prev:active, a.bx-next:active {
  outline: 2px solid transparent !important;
}

#menu_bar a:focus {
  color: #fff !important;
  outline: 2px solid #fff;
}

#menu_bar a.remove_outline {
  outline: 2px solid transparent !important;
}

#menu_bar li.li-social-media a {
  display: block !important;
  font-size: 0;
}

#menu_bar li div.sub_on a {
  display: block !important;
}

.thumbs_inner_wrap_2 a {
  display: inline-block;
}